Subject: Ticket Assigned - Product Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 02:49:28 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Refund Dear Support Team,

I have ordered a few products in Nov 2022 by the order no: 4694657749 as a
gift for my family in my home country. Unfortunately I felt very
embarrassed when they returned me the gift that I have given them both the
sandals of different designs and sizes. I am attaching the product video
for your reference.

Kindly provide me refund for my sandals, as it is not any use for me now.

-- 
*Regards,*
*Ibadur Rehman*
*+974 333 19 401*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5612809